/*
  * Performance Automobiles CSS Document 
  *	March 2011
  *	Joel Docking - McInerney Marketing Group
*/

@import url('reset.css');
@import url('tandelle/tandelle.css');
@import url('nivo-slider.css');

.og { color:#f15d22 !important; }
.bl { color:#1279cd !important; }
.lbl { color:#95caf5 !important; }

/* PNG transparency fix for IE6 */
img, div { behavior: url(css/iepngfix.htc); }

/*
TandelleBold
TandelleBoldItalic
TandelleItalic
TandelleRegular
*/

html {
     font-family: Arial, Verdana, sans-serif;
}
body {
    margin: 0;
	background:url(../images/background.jpg) repeat-y top center; 
}

.clear { clear:both; }

h1, h2, h3, h4, h5, ul#nav, #footer { font-family:'TandelleRegular', Arial, Verdana, sans-serif; margin:0; padding:0; color:#fff; }
h1 { font-size:4.2em; }
h2 { font-size:2.4em; color:#1279cd; }
h3 { font-size:1.5em; }
.uni { color:#f15d22 !important; }
a { text-decoration:none; color:#f15d22; }
#home-butt { position:absolute; top:50px; left:274px; max-width:400px; height:auto; }
#logo-text{ width:100%; text-align:center; padding-top:20px; font-family:'TandelleRegular', Arial, Verdana, sans-serif; font-size:150px; text-transform:uppercase;  }
#bookonline { position:absolute; right:0px; top:144px; }
#facebook { margin-top:3px; }
img { margin:0; padding:0; }
a.link { color:#1279cd; font-family:'TandelleRegular', Arial, Verdana, sans-serif; font-size:30px; margin-top:20px; }
p strong { font-weight:bold; }
#text .event ul { padding-left:20px; list-style:disc; }
#text .event li { color:#fff; font-size:14px; margin-top:3px; }
span.tour { color:#f15d22; }
#text ul.tour-list li { font-size:12px; }
a.mini-link { color:#fff; font-size:14px; text-transform:uppercase; background:#1279CD; padding:7px 20px 7px 8px; margin-top:14px; display:inline-block; transition:all 0.3s; }
a.mini-link:hover { background:#f15d22; }
.event.orange { position:relative; }
.unavailable.one { position:absolute; top:30px; left:0px; }
.unavailable.two { position:absolute; top:180px; left:0px; }

#home #new-fun-bus { margin-top:120px; background:rgba(0,0,0,0.7); padding:30px; }
#home #video, #home #new-text { float:left; }
#home #video { margin-right:20px; }
#home #new-text h2 { font-size:120px !important; color:#f15d22; text-transform:uppercase; line-height:98px; margin-top:16px; }
#home #new-text h3 { font-size:60px !important; text-transform:uppercase; }

#wrapper { width:948px; margin:0 auto; position:relative; }
#header { height:340px; position:relative; }

.num { font-size:30px; font-family:'TandelleRegular', Arial; text-align:center; line-height:50px; color:#fff; float:left; }
.num > div { height:50px; width:50px; background:#1279cd; border-radius:50%; float:left; margin-right:14px; }


#details { text-align: center; }
#details h3 { margin:0 auto; display:inline-block; border-top:1px solid #fff; border-bottom:1px solid #fff; padding:10px; 
	text-transform:uppercase; font-size:40px; }
/*#details { width:227px; height:179px; position:absolute; top:0px; right:18px; background:url('../images/phone-bkg.png'); color:#70e1f8; text-align:center; }
#details h3 { color:#70e1f8; margin-top:10px; font-size:28px; }
#details p { font-family:'TandelleRegular'; font-size:28px; line-height:24px; }
#details a { font-family:'TandelleRegular'; text-decoration:underline; color:#f15d22; }
#details span#phone { font-size:42px; line-height:42px; }*/

.pricing { text-align:center; }
.pricing.reg { text-align:left; }
.rates { float:left; width:180px; height:200px; padding:20px; box-sizing:border-box; background:#0762ad; margin:24px 10px 10px 10px; text-align:center; }
.rates i { font-size:60px; margin-bottom:14px; }
.rates span { display:block; width:100%; color:#fff; font-size:30px; }
.rates.hourly { width:380px; margin-top:16px; height:auto; font-size:14px; background:none; border:3px double #0762ad; line-height:20px; }
.rates.hourly span { font-size:20px; }

.pricing.transfers p { font-size:14px !important; width:100% !important; line-height:16px !important; }

.mystery .rates { width:150px; height:150px; margin-left:0; color:#fff; border:5px solid #76b5e8; }
.mystery ul li { margin-top:4px; }
.mystery ul { margin-bottom:20px; }

#nav { position:absolute; bottom:23px; left:40px; width:600px; z-index:100; -webkit-font-smoothing:antialiased; }
#nav li { display:block; height:37px; float:left; }
#nav li a { display:block; margin-right:25px; color:#fff; font-family:'TandelleRegular', Arial, Verdana, sans-serif; font-size:2.3em; }
#nav li a:hover { color:#f15d22; }
#book-online { position:absolute; bottom:0px; right:20px; color:#f15d22; font-family:'TandelleRegular'; font-size:50px; z-index:999; 
text-transform:uppercase; background:url(../images/line-tile.png) top left repeat; padding:7px 40px 0px; }
#home #book-online { background:none; padding-right:40px; bottom:18px; }
.divider { width:100%; height:30px; background:url(../images/line-tile.png) repeat; }

#slideshow-wrapper { margin:0; padding:0; background:rgba(0,0,0,0.7); width:948px; height:550px; margin-top:-58px; position:relative; }
#slideshow { position:absolute; top:73px; left:20px; }
#badges { position:absolute; bottom:-110px; left:-30px; z-index:9999; }
#sml-badges { position:absolute; top:326px; left:0px; z-index:10; }

#slideshow-wrapper { text-align:center; margin-bottom:100px; margin-top:-80px; }
#slideshow-wrapper iframe { margin-top:70px; }

.friday { width:100%; height:110px; background-color:#f15d22; margin-top:145px; position:relative; -webkit-font-smoothing:antialiased;
	text-transform:uppercase; font-family:'TandelleRegular'; color:#fff; }
.friday img { position:absolute; top:-15px; left:30px; }
.friday .fri-head { font-size:80px; float:left; margin-left:190px; margin-top:30px; line-height:28px; }
.friday .fri-head span { font-size:28px; color:#febfa5; }
.friday .fri-details { float:left; width:342px; height:123px; background:url(../images/friday-blue-box.png) no-repeat; 
	font-size:36px; line-height:36px; position:absolute; right:10px; top:-7px; text-align:center; padding-top:9px; 
	text-rendering:geometricPrecision; -webkit-font-smoothing:antialiased; }
.friday .fri-details span { font-size:28px; color:#003976; letter-spacing:1px; }


.hero { float:left; width:311px; height:130px; border:1px solid #333; box-sizing:border-box; position:relative;
	margin:30px 5px 0 0; padding:24px; background:url(../images/line-tile.png) top left repeat; height:290px; text-align:center; }
.hero > div { height:65px; width:100%; background:url(../images/line-tile-light.png) top left repeat; position:absolute; bottom:0; left:0; }
.hero > div a { color:#f15d22; transition:all 0.5s; }
.hero > div a:hover { color:#1279cd; }
.hero > div h3 { text-transform:uppercase; font-size:40px; margin-top:14px; letter-spacing:1px; }
.hero.cash h2 { font-size:46px; letter-spacing:1px; margin-top:-4px; }
.hero.cash h2 span { font-size:80px; line-height:60px; letter-spacing:1px; }
.hero.cash { background:url(../images/100border.png) no-repeat; background-size:contain; background-color:rgba(0,0,0,0.7); background-position:0 153px; }
.hero.funds h2 { font-size:90px; line-height:70px; }
.hero.funds span.small { font-size:40px; line-height:10px; position:relative; top:-30px; }
.hero.funds span.large { position:relative; top:-26px; }
.hero.bus h2 { font-size:54px; line-height:38px; letter-spacing:1px; text-transform:uppercase; }
.hero.bus h2 span { font-size:34px; line-height:30px; letter-spacing:1px; text-transform:uppercase; position:relative; top:-8px; }
.hero.bus img { width:100%; height:auto; margin-top:4px; }

.party.one { font-size:80px; line-height:70px; color:#fff; margin:30px 0; }
.party.one span { color:#f15d22; }
.party.two { color:#fff; background:#1279cd; padding:20px 40px 20px 20px; box-sizing:border-box; display:inline-block; }
.party.two span { margin-left:18px; }
.party.three { color:#f15d22; font-size:80px; margin-top:20px; }
.party.butt { background-color:#f15d22; font-size:60px; margin-top:20px; display:inline-block; color:#fff; padding:10px 30px; -webkit-font-smoothing:antialiased;
	font-family:'TandelleRegular'; transition:all 0.3s; }
.party.butt:hover { background-color:#d35827; }
.party.butt i { font-size:46px; position:relative; top:-3px; }

.event { margin-top:20px; border-left:6px solid #1279cd; padding-left:14px; }
.orange { border-color:#f15d22; }
.pricing { background-color:#1279cd; width:400px; padding:18px 10px 10px 10px; color:#fff; margin-top:30px; }
#text .pricing h3 { font-size:38px; }
#text .pricing p { font-size:12px; line-height:14px; padding:0px; width:360px; }
#text .pricing em { font-size:12px; line-height:10px; }
#text .pricing ul { margin-left:20px; list-style:disc; font-size:12px; }
#text .pricing ul li { margin-bottom:6px; margin-top:5px; line-height:17px; }

#text { background:url(../images/line-tile.png) top left repeat-y; margin-top:80px; margin-left:78px; padding-left:100px; }
#home #text-wrapper { width:500px; float:left; }
#home #signup-wrapper { width:350px; float:left; margin-top:50px; margin-left:50px; border:3px solid #fff; padding:20px; }
#home #text { background:none; margin-top:50px; margin-left:0px; padding-left:0px; }
#home #text p { width:auto !important; }
#text p { width:600px; color:#fff; margin-top:14px; line-height:20px; font-size:14px; }
a#pfoc { display:block; height:180px; width:619px; margin:90px auto 0px; }

#tours #text { background:url(../images/photo-column.jpg) top left repeat-y !important; margin-left:0px; padding-left:250px; }

div#gallery-wrap { width:850px; margin:80px auto; }
div#gallery-wrap .thumbnail-wrap { width:118px; height:118px; padding:16px; float:left; margin:10px; background:url(../images/line-tile.png) repeat; }

#footer { background:url(../images/footer-bkg-2016.png) no-repeat; height:212px; margin:0 auto; }

#boys-girls { font-family:'TandelleRegular'; text-transform:uppercase; position:relative; width:100%; height:124px; background:url(../images/line-tile.png) top left repeat; }
#boys-girls img { position:absolute; top:-20px; left:6px; }
#boys-girls p { width:380px; text-align:center; margin-left:220px; color:#1279cd; font-size:46px; }
#boys-girls p.butt-title { color:#f15d22; font-size:80px; margin-bottom:-12px; padding-top:4px; }
#boys-girls p.butt-title span { letter-spacing:-7px; }
#boys-girls div { position:absolute; top:0; right:0; background:url(../images/line-tile.png) top left repeat;
	color:#1279cd; font-size:70px; text-align:center; line-height:124px; padding:0px 34px; transition:all 0.2s; }
#boys-girls div:hover { background-color:#f15d22; background-image:none; color:#fff; opacity:1.0; cursor:pointer; }


#uni-friday { font-family:'TandelleRegular'; text-transform:uppercase; position:relative; width:100%; height:270px; background:url(../images/line-tile.png) top left repeat; }
#uni-friday h2 { display:block; padding-top:12px; text-align:center; color:#f15d22; font-size:150px; }
#uni-friday div { width:60%; color:#1279cd; font-size:51px; border:7px solid #fff; margin:0 auto; margin-top:-6px; }
#uni-friday div span { text-transform:lowercase; padding:0 33px; }
#uni-friday div a { background:#fff; display:inline-block; transition:all 0.2s; padding:10px 19px; text-align:right; font-size:56px; color:#1279cd; }
#uni-friday div a:hover { background-color:#1279cd; background-image:none; color:#fff; opacity:1.0; }

.activity-list { padding:0 !important; padding-bottom:14px !important; margin:0 !important; }
.activity-list li { width:100%; background:#395C9C; color:#fff; padding:8px; list-style:none; }
.activity-list.girls-list li { background:#f15d22; }
.activity-list.girls-list li span.lbl { color:#fabaa0 !important; }

.boys img { position:absolute; top:-30px; left:390px; }
.boys, .girls { width:400px; margin-top:100px; font-size:14px; position:relative; }
.boys ul, .girls ul { list-style:disc; list-style-position:outside; padding-left:16px; margin-bottom:14px; }
.boys .bl, #choose-package .bl  { color:#569fe2 !important; }
.boys p, .girls p { color:#fff; margin-bottom:12px; line-height:16px; }
.boys li, .girls li { color:#fff; margin-bottom:2px; }
.boys h1, .girls h1 { text-transform:uppercase; text-align:center; }
.boys h1 { color:#569fe2; }
.boys { float:left; }
.girls { float:right; }
hr { height:1px; border:0; border-top:2px solid; }
.bg-cont { padding:20px; }
#choose-package { width:500px; }
#choose-package p { text-align:left; font-family:'TandelleRegular'; font-size:44px; line-height:38px; text-transform:uppercase;
	padding:18px 0px; }
#choose-package a { text-decoration:underline; }

/* Contact Form */
#fb-form { width:404px; color:#777; padding-top:50px; }
#fb-form label.error { color:#fff; border-radius:4px; background:#bb172f; padding:3px 6px; font-size:9px; display:block; width:260px; text-align:left; margin:3px 0px 9px 116px; font-family: Arial, Verdana, sans-serif; }
#fb-form input, #fb-form textarea, #fb-form select { font-family:Tahoma, Geneva, sans-serif; font-size:12px; border-radius:6px;
-moz-border-radius:6px; border:1px #ccc; margin-top:9px; color:#777; text-indent-left:6px; line-height:28px; width:210px; height:28px; padding-left:6px; }
#fb-form select { -moz-border-top-right-radius:0px; -moz-border-bottom-right-radius:0px; border-top-right-radius:0px; border-bottom-right-radius:0px; }
#fb-form input:hover, #fb-form textarea:hover { border-color:#bb172f; }
.focused { border-color:#09F; }
#fb-form label { width:100px; display:block; text-align:right; float:left; font-family:'TandelleRegular', Arial, Verdana, sans-serif; font-size:20px; margin:17px 16px 0px 0px; color:#1279cd; }
#fb-form textarea { width:278px; height:100px; }
#fb-form p { display:inline; margin-left:10px;; }
#fb-form .submit { float:right; background:#1279cd; color:#fff; border:none; padding:3px; width:100px; height:30px; line-height:24px; }
#fb-form .loading { float:right; border:none; padding:3px; display:none; }
#fb-form .loading p { font-size:16px; }
#fb-form .submit:hover { background:#1C5EC1; cursor:pointer; }
#fb-form hr { color:#999; background-color:#999; border:none; height:1px; }

div#contactform { width:400px; margin-left:10px; }
div.done { display:none; color:#f15d22; width:300px; margin:100px auto; text-align:center; font-size:1.6em; padding-bottom:140px; }



#mc_embed_signup * { box-sizing:border-box; }
#mc_embed_signup .indicates-required { float:right; margin-bottom:20px; }
#mc_embed_signup { background:none; clear:left; font:14px Helvetica,Arial,sans-serif; color:#fff; }
#mc_embed_signup h2 { font-size:42px; color:#F15D22; letter-spacing:0.9px; width:100%; width:100%; text-align:center; text-transform:uppercase; }
#mc_embed_signup .mc-field-group { margin-bottom:10px !important; margin-top:10px; }
#mc_embed_signup input{ font-size:20px; color:#fff; letter-spacing:0.9px; width:100%; margin:4px auto 0; 
	background:none; padding:10px; border:2px solid #fff; }
#mc_embed_signup .response { padding:14px; color:#fff; }
#mc_embed_signup #mce-error-response { background-color:red; }
#mc_embed_signup #mce-success-response { background-color:green; }
#mc_embed_signup input.button { color:#F15D22; border:solid 2px #F15D22; font-family:'TandelleRegular'; font-size:26px; letter-spacing:1px; 
	text-transform:uppercase; transition:all 0.3s; }
#mc_embed_signup input.button:hover { color:#FFFFFF; background:#F15D22; cursor:pointer; }